## browse-kill-ring-el 2.0.0

=== debian/changelog ===
browse-kill-ring-el (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #870880)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 6 Aug 2017 05:25:08 +0500
