=== debian/control ===
Source: browse-kill-ring-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 4.0.0
Homepage: https://github.com/browse-kill-ring/browse-kill-ring
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/browse-kill-ring-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/browse-kill-ring-el.git

Package: elpa-browse-kill-ring
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Description: interactively insert items from kill-ring
 Ever feel that 'C-y M-y M-y M-y ...' is not a great way of trying to
 find that piece of text you know you killed a while back? Then
 browse-kill-ring.el is for you.
 .
 Note that the command keeps track of the last window displayed to
 handle insertion of chosen text; this might have unexpected
 consequences if you do 'M-x browse-kill-ring', then switch your
 window configuration, and try to use the same *Kill Ring* buffer
 again.
