=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%browse-kill-ring-el-$1.tar.gz%" \
             https://github.com/browse-kill-ring/browse-kill-ring/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
